
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-d3d60329 { position: relative; z-index: 5; }
.l-e3e83746 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-878184d2 { position: sticky; top: -1px; z-index: 5; }
.l-428387b0 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-428387b0::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-9a8c919d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-4d95a652 { font-size: 34px; margin-right: var(--size-xxs); }
.l-48743a0b { font-size: 24px; font-weight: 600; }
.l-a943f0a8 { display: block; }
.l-a943f0a8.l-0a048227 { display: block; }
.l-c0fe4dab { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-b8a18f6e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-b8a18f6e:hover { text-decoration: underline; }
.l-e3e88b70 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d9e7b51d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d3d60329 { position: sticky; top: 0; }
.l-e3e83746 { justify-content: space-between; height: 65px; }
.l-878184d2.l-3de97cff { top: 65px; height: 0; }
.l-428387b0::after { display: none; }
.l-9a8c919d { margin: 0; }
.l-a943f0a8 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-a943f0a8.l-0a048227 { display: block; }
.l-c0fe4dab { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e3e88b70 { display: flex; }
 }@media screen and (max-width: 576px) { .l-4d95a652 { font-size: 28px; }
.l-48743a0b { font-size: 20px; }
.l-a943f0a8 { width: 100%; }
 }
.l-6c118764 { position: relative; }
.l-6c118764 .l-3c9333d5 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-c12bc4ad { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-e4053a2f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e4053a2f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e4053a2f img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-c12bc4ad { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6c76442c { text-align: center; }
 }
.l-4bef0b35 { display: flex; align-items: center; gap: var(--size-m); }
.l-656b3667 { flex: 1; }
.l-0aefb450 { position: relative; padding: var(--size-m); }
.l-0aefb450::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-069b9a1b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-4bef0b35 { flex-direction: column; align-items: stretch; }
.l-656b3667 { flex: auto; }
.l-0aefb450 { padding: var(--size-m) var(--size-s); }
.l-0aefb450::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-0aefb450 { text-align: center; }
 }
.l-93f5d230 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e350636c { text-align: center; }
.l-93f5d230 { column-count: 1; }
 }
.l-26b01079 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-9a87774d { flex: 0 1 560px; }
.l-8e069273 { flex: 1 1 630px; }
.l-9150fe76 { flex: 1; }
.l-75344b2d { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-41586384 { flex: 1; }
.l-8801226c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-49c37f0a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-26b01079 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-9a87774d { flex: auto; }
.l-8e069273 { flex: auto; width: 100%; }
.l-75344b2d { margin-top: var(--size-s); }
.l-41586384 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-8801226c { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-9a87774d { text-align: center; }
.l-75344b2d { flex-direction: column; }
.l-41586384 { flex: auto; text-align: center; }
.l-8801226c { align-items: center; }
 }
.l-472176f2 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2374465b { padding: var(--size-m); box-shadow: var(--shadow); }
.l-6e14d115 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-472176f2 { grid-template-columns: 1fr; }
 }
.l-ba861902 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b923f506 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-ba861902 { padding: 0 var(--wrapper-padding); }
.l-4350dae6 { column-count: 1; }
.l-b923f506 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4350dae6 { text-align: center; }
 }
.l-f05e0d53 { text-align: center; }

.l-16bc2051 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-16bc2051::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-65537a18 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-65537a18::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-37db5f58::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-e1cb36d6 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-8cc2fae9 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0fe5bb8d { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-a45bc910 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-ebbf3efa { padding-bottom: 37px; }
.l-ebbf3efa::before { bottom: 0; }
.l-f5a503d8 { padding-top: 35px; }
.l-f5a503d8::before { top: 0; }
@media screen and (max-width: 768px) { .l-16bc2051 { flex-direction: column; }
.l-16bc2051::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-3e36d81a { width: 50%; }
.l-e1cb36d6 { margin: 0; align-self: initial; }
.l-8cc2fae9 { order: 2; margin-left: auto; align-self: initial; }
.l-0fe5bb8d { order: 3; align-self: initial; }
.l-a45bc910 { margin-left: auto; align-self: initial; }
.l-65537a18 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-65537a18::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-ebbf3efa { padding-bottom: var(--size-xs); }
.l-f5a503d8 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-f5a503d8::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-16bc2051::before { left: 0; }
.l-3e36d81a { width: 100%; }
.l-e1cb36d6 { margin: 0; }
.l-8cc2fae9 { margin: 0; }
.l-0fe5bb8d { margin: 0; }
.l-a45bc910 { margin: 0; }
.l-65537a18 { padding-left: var(--size-s); }
.l-65537a18::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-ebbf3efa { margin: 0; padding-top: 35px; }
.l-f5a503d8 { padding-top: 35px; }
 }
.l-efc70f02 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-e75c9851 { grid-column: span 3; }
.l-69ca5f7e { aspect-ratio: 3/2; grid-column: span 2; }
.l-54e9e436 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-efc70f02 { grid-template-columns: 1fr; }
.l-69ca5f7e { grid-column: span 3; }
 }
.l-4eff6b93 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-fc0303d2 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-b9270a68 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-b9270a68 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4eff6b93 { padding: 0; flex-direction: column-reverse; }
.l-fc0303d2 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-b9270a68 { text-align: center; }
 }
.l-79d0abfc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-79d0abfc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-79d0abfc { padding: var(--size-s); }
 }
.l-307a30a3 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-307a30a3::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-8554d120 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-8554d120::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-91b981fa::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-7ddd344a { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-8e5a2342 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-65585962 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-0f116318 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-a7779237 { padding-bottom: 37px; }
.l-a7779237::before { bottom: 0; }
.l-6d92d532 { padding-top: 35px; }
.l-6d92d532::before { top: 0; }
@media screen and (max-width: 768px) { .l-307a30a3 { flex-direction: column; }
.l-307a30a3::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-f9f56664 { width: 50%; }
.l-7ddd344a { margin: 0; align-self: initial; }
.l-8e5a2342 { order: 2; margin-left: auto; align-self: initial; }
.l-65585962 { order: 3; align-self: initial; }
.l-0f116318 { margin-left: auto; align-self: initial; }
.l-8554d120 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-8554d120::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-a7779237 { padding-bottom: var(--size-xs); }
.l-6d92d532 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-6d92d532::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-307a30a3::before { left: 0; }
.l-f9f56664 { width: 100%; }
.l-7ddd344a { margin: 0; }
.l-8e5a2342 { margin: 0; }
.l-65585962 { margin: 0; }
.l-0f116318 { margin: 0; }
.l-8554d120 { padding-left: var(--size-s); }
.l-8554d120::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-a7779237 { margin: 0; padding-top: 35px; }
.l-6d92d532 { padding-top: 35px; }
 }
.l-98f4e60f { position: relative; gap: var(--size-s); }
.l-98f4e60f * { flex: 1; }
.l-b2c34784 { width: 80%; margin-inline: auto; }
.l-700ddc99 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-55eb443a { user-select: none; }
.l-55eb443a[open] .l-b82124db { transform: scaleY(1); }
.l-45692354 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-45692354::-webkit-details-marker { display: none; }
.l-b82124db { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-b82124db svg { fill: var(--color-primary); }
.l-5d66be1f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-45692354 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-5d66be1f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-98f4e60f { flex-direction: column; }
.l-b2c34784 { width: 100%; margin-top: var(--size-m); }
.l-700ddc99 { margin-right: var(--size-s); }
 }
.l-8fb7fc76 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-91b76242 { text-align: center; }
.l-8fb7fc76 { column-count: 1; }
 }
.l-a3895929 { display: flex; align-items: center; gap: var(--size-m); }
.l-a952632f { flex: 1; }
.l-eaa1e8a7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a3895929 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-40ed369a { text-align: center; }
 }
.l-5b48eb9c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-a463ec21 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a463ec21::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-3c4f3735 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-55ecb57d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-3419ed22 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d776257f { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-bd02d6e5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-a463ec21 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-a463ec21::after { display: none; }
.l-3c4f3735 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-5b48eb9c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-3c4f3735 { text-align: center; }
.l-55ecb57d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-63f551bb { color: var(--color-text); }
.l-55ecb57d { grid-template-columns: 1fr; }
.l-3419ed22 { padding: var(--size-xs); }
.l-d776257f { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-6b41ec88 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-d34973a6 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-f6390cbb { display: flex; justify-content: flex-start; }
.l-3aca1589 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-fcb13e8e { display: flex; justify-content: flex-start; align-items: center; }
.l-f4591e63 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-68eba882 { fill: var(--color-text); }
.l-ebba0c3b { stroke: var(--color-text); }
.l-74b9bb0d { stroke: var(--color-text); }
.l-f10d9d4c { display: flex; flex-direction: column; }
.l-0149ce8d { flex: 0 0 50%; height: 383px; }
.l-03baff69 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-6b41ec88 { flex-direction: column; }
.l-d34973a6 { width: 100%; flex: 0 0 auto; }
.l-f6390cbb { flex-direction: column; }
.l-3aca1589 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-54431fa6 { width: 100%; display: flex; justify-content: space-between; }
.l-fcb13e8e { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-f4591e63 { margin-right: 0; }
.l-f10d9d4c { margin-top: var(--size-xs); }
.l-0149ce8d { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-d34973a6 { padding: var(--size-xs); }
.l-54431fa6 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-fcb13e8e { align-items: center; }
.l-f10d9d4c { text-align: center; }
.l-0149ce8d { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-89ac42bc { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a92bdc39 { padding: var(--size-m) var(--size-xl); }
.l-2fe2ec68 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-bbdbaf91 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-f0c493c5 { display: flex; justify-content: flex-start; width: 270px; }
.l-bb32742c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-789d33f6 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-09151bf0 { display: flex; justify-content: flex-start; align-items: center; }
.l-21c69793 { font-size: 36px; margin-right: var(--size-xs); }
.l-66830da6 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-85d05340 { width: 32%; }
.l-3346544b { margin-right: var(--size-xl); }
.l-dd017ea0 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-60630ed3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2fe2ec68 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-bbdbaf91 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-80ee6709 { text-align: center; }
.l-85d05340 { width: 100%; text-align: center; order: 2; }
.l-3346544b { margin-right: 0; order: 3; }
.l-dd017ea0 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-a92bdc39 { padding: var(--size-s); }
.l-f0c493c5 { width: 100%; }
.l-60630ed3 { flex-direction: column; align-items: center; }
.l-dd017ea0 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-98cd0daf { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-d9d684ff { fill: var(--color-text-light); }
.l-61ea49bc { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-98cd0daf { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-495699cb { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-89214fd2 { display: block; }
.l-6af2d274 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7f8cf06c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-888f002d { width: 100%; }
@media screen and (max-width: 768px) { .l-495699cb { padding: var(--size-s); }
.l-6af2d274 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-7f8cf06c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-888f002d { width: auto; }
 }@media screen and (max-width: 576px) { .l-7f8cf06c { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-1ecd91a5 { position: relative; z-index: 5; }
.l-be19b2da { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-259bf6c8 { position: sticky; top: -1px; z-index: 5; }
.l-b2e85c7d { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-b2e85c7d::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-7fc2d9e4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-73fb7262 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b88fea48 { font-size: 24px; font-weight: 600; }
.l-77692b2a { display: block; }
.l-77692b2a.l-73a25142 { display: block; }
.l-a777abb7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-83e19146 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-83e19146:hover { text-decoration: underline; }
.l-8ab5174a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f98fe030 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-1ecd91a5 { position: sticky; top: 0; }
.l-be19b2da { justify-content: space-between; height: 65px; }
.l-259bf6c8.l-9dd7490e { top: 65px; height: 0; }
.l-b2e85c7d::after { display: none; }
.l-7fc2d9e4 { margin: 0; }
.l-77692b2a { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-77692b2a.l-73a25142 { display: block; }
.l-a777abb7 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-8ab5174a { display: flex; }
 }@media screen and (max-width: 576px) { .l-73fb7262 { font-size: 28px; }
.l-b88fea48 { font-size: 20px; }
.l-77692b2a { width: 100%; }
 }
.l-2b52fbb7 * + * { margin-top: var(--size-xs); }
.l-2b52fbb7 ul { list-style: disc; }
.l-2b52fbb7 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-a60effb9 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-debae626 { padding: var(--size-m) var(--size-xl); }
.l-1bb57dd1 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-6224de0b { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-1aa845f3 { display: flex; justify-content: flex-start; width: 270px; }
.l-6dcd3ae3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-75bf2549 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c648fc82 { display: flex; justify-content: flex-start; align-items: center; }
.l-2aafaad6 { font-size: 36px; margin-right: var(--size-xs); }
.l-542d6348 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-8a5d8c04 { width: 32%; }
.l-5bbbab85 { margin-right: var(--size-xl); }
.l-0bf5e10f { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5d31eb1b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1bb57dd1 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-6224de0b { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-430326d3 { text-align: center; }
.l-8a5d8c04 { width: 100%; text-align: center; order: 2; }
.l-5bbbab85 { margin-right: 0; order: 3; }
.l-0bf5e10f { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-debae626 { padding: var(--size-s); }
.l-1aa845f3 { width: 100%; }
.l-5d31eb1b { flex-direction: column; align-items: center; }
.l-0bf5e10f { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-cb995862 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-e79392ac { fill: var(--color-text-light); }
.l-ee570bc2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-cb995862 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a97c4d5a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a9d01cac { display: block; }
.l-aeb75697 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6c803bef { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c510cedb { width: 100%; }
@media screen and (max-width: 768px) { .l-a97c4d5a { padding: var(--size-s); }
.l-aeb75697 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6c803bef { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c510cedb { width: auto; }
 }@media screen and (max-width: 576px) { .l-6c803bef { gap: var(--size-xxs); }
 }
.l-b225f56a * + * { margin-top: var(--size-xs); }
.l-b225f56a ul { list-style: disc; }
.l-b225f56a ul li { margin-left: 16px; }

.l-f0804aa2 * + * { margin-top: var(--size-xs); }
.l-f0804aa2 ul { list-style: disc; }
.l-f0804aa2 ul li { margin-left: 16px; }

.l-f9755ab9 * + * { margin-top: var(--size-xs); }
.l-f9755ab9 ul { list-style: disc; }
.l-f9755ab9 ul li { margin-left: 16px; }
